<?php
$routes  = json_decode(file_get_contents("data/routes.json"), true);
$stops  = json_decode(file_get_contents("data/stops.json"), true);
$busposition  = json_decode(file_get_contents("data/busposition.json"), true);
?>
